Version: gnustep-libs/gsldap 0.0.1_pre20070219:0

Depends On: net-nds/openldap >=gnustep-base/gnustep-make-2.0 virtual/gnustep-back

USE Flags:debug doc

0.0.1_pre20070219
"~amd64 ~x86"
comments powered by Disqus